.pg-med-tables-headings-container > h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.33;
	letter-spacing: 0.3px;
	color: #0d0d0d;
	margin-bottom: 24px !important;
}

.pg-table-legend > p:not(:last-child) {
	margin-bottom: 8px !important;
}

.pg-table-legend > p img {
	margin-right: 4px !important;
}

.pg-table-legend > p img[src$="checkmark.svg"] {width: 24px !important; height: 24px !important;}
.pg-table-legend > p img[src$="dollar.svg"] {width: 20px !important; height: 20px !important;}
.pg-table-legend > p img[src$="no-charge-option-icon.svg"] {width: 20px !important; height: 20px !important;}
.pg-table-legend > p img[src$="null.svg"] {width: 24px !important; height: 24px !important;}

table thead tr th span.pg-table-header-dash {
	display: block;
  	font-weight: 500 !important;
}

.pg-med-tables-headings-container > p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: 0.5px;
	color: #4c4c4c;
	margin-bottom: 24px !important;
}

.pg-med-tables table {
	width: 100%;
	margin-top: 0 !important;
	margin-bottom: 24px !important;
  	border-collapse: collapse;
}

.pg-med-tables thead {
	background-color: #f0f0f0;
	text-align: left;
	border-bottom: 2px solid #666666;
}

.pg-med-tables-mobile-th {
	display: none;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: 0.5px;
	color: #333333;
}

.pg-med-tables tbody {
	border: none;
}

.pg-med-tables tbody tr {
	border-bottom: 1px solid #666666;
}

.pg-med-tables th, .pg-med-tables td {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: 0.5px;
}

.pg-med-tables th {
	color: #333333;
	font-weight: 500;
}

.pg-med-tables th:not(:first-child),
.pg-med-tables th:not(:last-child) {
	padding: 16px;
}

.pg-med-tables thead th:first-child {
	padding: 16px 16px 16px 24px;
}

.pg-med-tables th:last-child {
	padding: 16px 24px 16px 16px;
}

.pg-med-tables tbody tr td ul:last-child, .pg-med-tables tbody tr td ol:last-child {
 	margin-bottom: 0px;
}

.pg-med-tables tbody tr td img {
    display: inline-block !important;
    width: 1.75rem !important;
    height: 1.75rem !important; 
}

.pg-med-tables tbody tr > td:first-child,
.pg-med-tables tbody tr > th:not([colspan]) {
  	color: #3a3a3a;
	font-weight: 500 !important;
  	padding: 24px 16px 24px 24px !important;
  	vertical-align: top;
}

.pg-med-tables tbody tr > td:first-child p,
.pg-med-tables tbody tr > th:not([colspan]) p {
  font-weight: 500 !important;
}

.pg-med-tables tbody tr > td p {
    margin-bottom: 8px;
}

.pg-med-tables tbody tr > td p:last-child {
    margin-bottom: 0 !important;
}

.pg-med-tables tbody tr > td:last-child {
  	padding: 24px 16px 24px 16px !important;
  	color: #3a3a3a;
	font-weight: 300;
  	vertical-align: top;
}

.pg-med-tables tbody tr > td:not(:first-child),
.pg-med-tables tbody tr > td:not(:last-child) {
	padding: 24px 16px;
	color: #3a3a3a;
	font-weight: 300;
  	vertical-align: top;
}

.pg-med-tables tr.sub-row-header {
	border: none;
}

.pg-med-tables tr.sub-row-header th {
	padding: 24px 24px 0 24px;
}

table.pg-med-tables tbody tr.sub-row-header:first-child,
table.pg-med-tables tbody tr.sub-row-header th:first-child {
	border: none;
} 

.pg-table-header-cell { font-weight: 400; display: none; }

@media only screen and (min-width: 64em) {
	.pg-med-tables tbody tr td > *:last-child { margin-bottom: 0; }  
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	/* medium screens [TABLETS] -> 641px to 1024px */
  	.pg-med-tables-headings-container > h2,
  	.pg-med-tables-headings-container > h3,
    .pg-med-tables-headings-container > h4,
     h3.pg-med-tables-headings-container,
     h4.pg-med-tables-headings-container {
      color: #111111;
      margin-bottom: 0 !important;
	}
  
  	table thead tr th span.pg-table-header-dash {
		display: inline;
	}

	.pg-table-legend {
	    margin-top: 24px !important;
    }  

	.pg-table-legend > p:last-child {
	    margin-bottom: 0px !important;
    }    

	.pg-med-tables-headings-container > p {
		color: #333333;
		margin-bottom: 0 !important;
      	margin-top: 24px !important;
	}

	.pg-med-tables thead {
		display: none;
	}

	.pg-med-tables tbody tr td {
		font-stretch: normal;
		font-style: normal;
		line-height: 1.5;
		letter-spacing: 0.5px;
		color: #333333;
		border-bottom: none;
		font-weight: 300;
	}

	.pg-med-tables-mobile-th {
		display: inline-block;
	}

	.pg-med-tables tr.sub-row-header:first-child,
	.pg-med-tables tr.sub-row-header th:first-child {
		border: none;
	}

	.pg-med-tables tr.sub-row-header {
		border-top: 1px solid #666666;
	}            

	.pg-med-tables tr.sub-row-header th {
		grid-area: 2 / 1 / 2 / 4;
		border: none;
		padding: 24px 0px 0 0;
	}
  
}

@media only screen and (max-width: 40em) {
	/* small screens [MOBILE] -> 640px */
	.pg-med-tables-headings-container > h2,
  	.pg-med-tables-headings-container > h3,
    .pg-med-tables-headings-container > h4,
     h3.pg-med-tables-headings-container,
     h4.pg-med-tables-headings-container {
		color: #111111;
      	margin-bottom: 0 !important;
	}
  
    table thead tr th span.pg-table-header-dash {
		display: inline;
	}

	.pg-med-tables-headings-container > p {
		color: #333333;
		margin-bottom: 0 !important;
      	margin-top: 24px !important;
	}

		.pg-table-legend {
	    margin-top: 24px !important;
    }  

	.pg-table-legend > p:last-child {
	    margin-bottom: 0px !important;
    }  

	.pg-med-tables thead {
		display: none;
	}

	.pg-med-tables tbody tr td {
		font-stretch: normal;
		font-style: normal;
		line-height: 1.5;
		letter-spacing: 0.5px;
		color: #333333;
		border-bottom: none;
	}

	.pg-med-tables-mobile-th{
		display: inline-block;
	}

	.pg-med-tables tr.sub-row-header {
		border-top: 2px solid #666666;
	}     

	.pg-med-tables tr.sub-row-header:first-child,
	.pg-med-tables tr.sub-row-header th:first-child {
		border: none;
	}

	.pg-med-tables tr.sub-row-header th {
		grid-area: 2 / 1 / 2 / 4;
		border: none;
		padding: 24px 0px 0 0;
	}
}

@media print {
	/* print */
	.pg-med-tables thead {
		background-color: #f0f0f0 !important;
		border-bottom: 2px solid #666666 !important;
	}
  
  	.pg-med-tables table tbody tr th {
		font-size: 18px !important;
	}
  
  .pg-med-tables table tbody td p:not(:last-child) { margin-bottom: 8px !important; }
  .pg-med-tables table tbody td p:last-child, 
  .pg-med-tables table tbody td ul li:last-child,
   .pg-med-tables table tbody td ul { margin-bottom: 0px !important; }
  
   .pg-custom-table-width-3-4-col table thead tr th:nth-child(1),
   .pg-custom-table-width-3-4-col table tbody tr td:nth-child(1) { width: 20% !important; }
   .pg-custom-table-width-3-4-col table thead tr th:nth-child(2),
   .pg-custom-table-width-3-4-col table tbody tr td:nth-child(2) { width: 20% !important; }
   .pg-custom-table-width-3-4-col table thead tr th:nth-child(3),
   .pg-custom-table-width-3-4-col table tbody tr td:nth-child(3) { width: 30% !important; }
   .pg-custom-table-width-3-4-col table thead tr th:nth-child(4),
   .pg-custom-table-width-3-4-col table tbody tr td:nth-child(4) { width: 30% !important; }
}



/* *********************
	 2 COL LONG START
   ********************** */
.pg-med-tables-2col-long tbody tr > th:not([colspan]),
.pg-med-tables-2col-long thead th:first-child {
	width: 33%;
}

.pg-med-tables-2col-long tbody tr > td:nth-child(2),
.pg-med-tables-2col-long thead th:nth-child(2) {
	width: 67%;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em){
	/* medium screens [TABLETS] -> 641px to 1024px */
	.pg-med-tables-2col-long tbody tr{
		display: block;
	}
  
  	.pg-med-tables-2col-long table tbody tr th { border-top: 1px solid #666666; }

	.pg-med-tables-2col-long tbody tr td{
		display: block;
		width: 100%;
	}

	.pg-med-tables-2col-long tbody tr th([colspan]) {
        padding: 24px 0 0 0px !important;
	}

    .pg-med-tables tbody tr > td:first-child,
	.pg-med-tables-2col-long tbody tr th:not([colspan]) {
		padding: 24px 0 8px !important;
		width: 100%;
	}

	.pg-med-tables-2col-long tbody tr td:nth-child(2) {
		padding: 8px 0 24px !important;
		width: 100%;
	}
}

@media only screen and (max-width: 40em) {
	/* small screens [MOBILE] -> 640px */
  
  	
	.pg-med-tables-2col-long tbody tr {
		display: block;
	}
  
    .pg-med-tables-2col-long tbody tr th {
		display: block;
		border-top: 1px solid #666666;
	}

	.pg-med-tables-2col-long tbody tr td {
		display: block;
		width: 100%;
	}

	.pg-med-tables-2col-long tbody tr th([colspan]) {
        padding: 24px 0 0 0 !important; border-top: none !important;
	}

    .pg-med-tables tbody tr > td:first-child,
	.pg-med-tables-2col-long tbody tr th:not([colspan]) {
		padding: 24px 0 8px !important;
		width: 100%;
	}

	.pg-med-tables-2col-long tbody tr td:nth-child(2) {
		padding: 8px 0 24px !important;
		width: 100%;
	}
}

/* *********************
	 2 COL LONG END
   ********************** */


/* *********************
	 3 COL SHORT START
   ********************** */
.pg-med-tables-3col-short tbody tr > th:not([colspan]),
.pg-med-tables-3col-short thead th:first-child {
	width: 50%;
}

.pg-med-tables-3col-short tbody tr > td:nth-child(2),
.pg-med-tables-3col-short tbody tr > td:nth-child(3),
.pg-med-tables-3col-short thead th:nth-child(2),
.pg-med-tables-3col-short thead th:nth-child(3) {
	width: 25%;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    /* medium screens [TABLETS] -> 641px to 1024px */
   	.pg-med-tables-container-3col-short > .row > .columns.medium-10 { width: 100% !important; }
	.pg-med-tables-3col-short tbody tr {
		display: grid;
		grid-template-columns: 4fr 6fr;
		grid-gap: 0;
		grid-template-areas: "heading first-col" "heading second-col";
	}
  
  	.pg-med-tables-3col-short tbody tr th {
		grid-column: 1/4;
		border-top: 1px solid #666;
	}

	.pg-med-tables-3col-short tbody tr th:not([colspan]) {
		padding: 24px 16px 24px 0 !important;
		grid-area: heading;
		width: 100%;
	}

	.pg-med-tables-3col-short tbody tr td:nth-child(2) {
		padding: 24px 0 8px 16px !important;
		grid-area: first-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-3col-short tbody tr td:nth-child(3) {
		padding: 8px 0 24px 16px !important;
		grid-area: second-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-3col-short tbody tr td:nth-child(2) > div,
	.pg-med-tables-3col-short tbody tr td:nth-child(3) > div {
		width: 50%;
		display: block !important;
	}
  
  	.pg-med-tables-3col-short tbody tr td:nth-child(2) > div:first-child,
    .pg-med-tables-3col-short tbody tr td:nth-child(3) > div:first-child {
    	padding-right: 16px;
  	}
  
  	.pg-med-tables-3col-short tbody tr td:nth-child(2) > div:last-child,
    .pg-med-tables-3col-short tbody tr td:nth-child(3) > div:last-child {
    	padding-left: 16px;
  	}
}

@media only screen and (max-width: 40em) {
    /* small screens [MOBILE] -> 640px */
	.pg-med-tables-3col-short tbody tr td {
		display: block;
	}

	.pg-med-tables-3col-short tbody tr th:not([colspan]) {
		padding: 24px 0 8px !important;
		width: 100%;
	}

	.pg-med-tables-3col-short tbody tr td:nth-child(2) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-3col-short tbody tr td:nth-child(3) {
		padding: 8px 0 24px !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-3col-short tbody tr td:nth-child(2) > div,
	.pg-med-tables-3col-short tbody tr td:nth-child(3) > div {
		width: 50%;
		display: block !important;
	}
  
  	.pg-med-tables-3col-short tbody tr td:nth-child(2) > div:first-child,
    .pg-med-tables-3col-short tbody tr td:nth-child(3) > div:first-child {
    	padding-right: 16px;
  	}
  
  	.pg-med-tables-3col-short tbody tr td:nth-child(2) > div:last-child,
    .pg-med-tables-3col-short tbody tr td:nth-child(3) > div:last-child {
    	padding-left: 16px;
  	}
}

@media print {
 	.pg-med-tables-container-3col-short .row .large-8.medium-10.small-12.columns { width: 80% !important; }
  
  
}
/* *********************
	 3 COL SHORT END
   ********************** */




/* *********************
	 3 COL LONG START
   ********************** */
.pg-med-tables-3col-long tbody tr th:not([colspan]),
.pg-med-tables-3col-long thead th:first-child {
	width: 34%;
}

.pg-med-tables-3col-long tbody tr td:nth-child(2),
.pg-med-tables-3col-long tbody tr td:nth-child(3),
.pg-med-tables-3col-long thead th:nth-child(2),
.pg-med-tables-3col-long thead th:nth-child(3) {
	width: 33%;
}

@media only screen and (min-width: 64em) {
	.pg-med-tables-3col-long.pg-table-style-overwrite table thead tr th:first-child,
	.pg-med-tables-3col-long.pg-table-style-overwrite table tbody tr th:not([colspan]) {
		width: 25%;
	}

	.pg-med-tables-3col-long.pg-table-style-overwrite table thead tr th:nth-child(2),
	.pg-med-tables-3col-long.pg-table-style-overwrite table tbody tr td:nth-child(2) {
		width: 45%;
	}

	.pg-med-tables-3col-long.pg-table-style-overwrite table thead tr th:nth-child(3),
	.pg-med-tables-3col-long.pg-table-style-overwrite table tbody tr t:nth-child(3) {
		width: 30%;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .pg-med-tables.pg-med-tables-3col-long table tbody tr th { border-top: 1px solid #666; } 
}

@media only screen and (max-width: 64em) {
	.pg-med-tables-3col-long tbody tr {
		display: block;
		width: 100%;
	}

	.pg-med-tables-3col-long tbody tr th:not([colspan]) {
		padding: 24px 0 8px 0 !important;
		display: block;
		width: 100%;
		border-bottom: none !important;
	}

	.pg-med-tables-3col-long tbody tr td:nth-child(2) {
		padding: 8px 0 !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-3col-long tbody tr td:nth-child(3) {
		padding: 8px 0 24px  !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-3col-long tbody tr td:nth-child(2) > div,
	.pg-med-tables-3col-long tbody tr td:nth-child(3) > div {
		width: 100%;
		display: block;
	}
  
  	.pg-med-tables-3col-long tbody tr td > div:first-child {
    	display: block !important;
    	padding: 0 0 8px 0;
  	}
  
  	.pg-med-tables-3col-long tbody tr td > div:last-child {
    	display: block !important;
  	}
}

@media only screen and (max-width: 40em) {
    .pg-med-tables-3col-long tbody tr {
		display: table-row;
		width: 100%;
	}

	.pg-med-tables.pg-med-tables-3col-long table tbody tr th { border-top: 2px solid #666; } 

}
/* *********************
	 3 COL LONG END
   ********************** */




/* *********************
	 4 COL SHORT START
   ********************** */
.pg-med-tables-4col-short tbody tr th:not([colspan]),
.pg-med-tables-4col-short thead th:first-child {
	width: 40%;
}

.pg-med-tables-4col-short tbody tr td:nth-child(2),
.pg-med-tables-4col-short tbody tr td:nth-child(3),
.pg-med-tables-4col-short tbody tr td:nth-child(4),
.pg-med-tables-4col-short thead th:nth-child(2),
.pg-med-tables-4col-short thead th:nth-child(3),
.pg-med-tables-4col-short thead th:nth-child(4) {
	width: 20%;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	/* medium screens [TABLETS] -> 641px to 1024px */
  	.pg-med-tables-container-4col-short > .row:nth-child(2) > div.columns.medium-10 {width: 100%;}
	.pg-med-tables-4col-short tbody tr {
		display: grid;
		grid-template-columns: 4fr 6fr;
		grid-gap: 0;
		grid-template-areas: "heading first-col" "heading second-col" "heading third-col";
	}

	.pg-med-tables-4col-short tbody tr th:not([colspan]) {
		padding: 24px 16px 24px 0 !important;
		grid-area: heading;
		width: 100%;
	}
  
  	.pg-med-tables-4col-short table tbody tr:not(:first-child) th[colspan] { border-top: 1px solid #666666 !important; }
  	.pg-med-tables-4col-short table tbody tr th { grid-column: 1/4; }

	.pg-med-tables-4col-short tbody tr td:nth-child(2) {
		padding: 24px 0 8px 16px !important;
		grid-area: first-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-4col-short tbody tr td:nth-child(3) {
		padding: 8px 0 8px 16px !important;
		grid-area: second-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-4col-short tbody tr td:nth-child(4) {
		padding: 8px 0 24px 16px !important;
		grid-area: third-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-4col-short tbody tr td:nth-child(2) > div,
	.pg-med-tables-4col-short tbody tr td:nth-child(3) > div,
	.pg-med-tables-4col-short tbody tr td:nth-child(4) > div {
		width: 50%;
		display: block !important;
	}
  
    .pg-med-tables-4col-short tbody tr td > div:first-child {
    	padding-right: 16px;
  	}
  
  	.pg-med-tables-4col-short tbody tr td > div:last-child {
    	padding-left: 16px;
  	}
}

@media only screen and (max-width: 40em) {
	/* small screens [MOBILE] -> 640px */
	.pg-med-tables-4col-short tbody tr td,
	.pg-med-tables-4col-short tbody tr th:not([colspan]) {
		display: block;
	}
  
    .pg-med-tables-4col-short table tbody tr:not(:first-child) th[colspan] { border-top: 1px solid #666666 !important; }
  	.pg-med-tables-4col-short table tbody tr th { grid-column: 1/4; }

	.pg-med-tables-4col-short tbody tr th:not([colspan]) {
		padding: 24px 0 8px !important;
		width: 100%;
	}

	.pg-med-tables-4col-short tbody tr td:nth-child(2) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-4col-short tbody tr td:nth-child(3) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-4col-short tbody tr td:nth-child(4) {
		padding: 8px 0 24px !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-4col-short tbody tr td:nth-child(2) > div,
	.pg-med-tables-4col-short tbody tr td:nth-child(3) > div,
	.pg-med-tables-4col-short tbody tr td:nth-child(4) > div {
		width: 50%;
		display: block !important;
	}
  
  	.pg-med-tables-4col-short tbody tr td > div:first-child {
    	padding-right: 16px;
  	}
  
  	.pg-med-tables-4col-short tbody tr td > div:last-child {
    	padding-left: 16px;
  	}
}
/* *********************
	 4 COL SHORT END
   ********************** */




/* *********************
	 4 COL LONG START
   ********************** */
.pg-med-tables-4col-long tbody tr th:not([colspan]),
.pg-med-tables-4col-long thead th:first-child {
	width: 34%;
}

.pg-med-tables-4col-long tbody tr td:nth-child(2),
.pg-med-tables-4col-long tbody tr td:nth-child(3),
.pg-med-tables-4col-long tbody tr td:nth-child(4),
.pg-med-tables-4col-long thead th:nth-child(2),
.pg-med-tables-4col-long thead th:nth-child(3),
.pg-med-tables-4col-long thead th:nth-child(4) {
	width: 22%;
}

@media only screen and (max-width: 64em) {
	.pg-med-tables-4col-long tbody tr {
		display: block;
		width: 100%;
	}

	.pg-med-tables-4col-long tbody tr th:not([colspan]) {
		padding: 24px 0 8px 0 !important;
		display: block;
		width: 100%;
		border-bottom: none !important;
	}

	.pg-med-tables-4col-long tbody tr td:nth-child(2) {
		padding: 8px 0 !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-4col-long tbody tr td:nth-child(3) {
		padding: 8px 0 !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-4col-long tbody tr td:nth-child(4) {
		padding: 8px 0 24px  !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-4col-long tbody tr td:nth-child(2) > div,
	.pg-med-tables-4col-long tbody tr td:nth-child(3) > div,
	.pg-med-tables-4col-long tbody tr td:nth-child(4) > div {
		width: 100%;
		display: block;
	}
  
  	.pg-med-tables-4col-long tbody tr td > div:first-child {
    	display: block !important;
    	padding: 0 0 8px 0;
  	}
  
  	.pg-med-tables-4col-long tbody tr td > div:last-child {
    	display: block !important;
  	}
}
/* *********************
	 4 COL LONG END
   ********************** */



/* *********************
	 5 COL SHORT START
   ********************** */
.pg-med-tables-5col-short tbody tr th:not([colspan]),
.pg-med-tables-5col-short thead th:first-child {
	width: 32%;
}

.pg-med-tables-5col-short tbody tr td:nth-child(2),
.pg-med-tables-5col-short tbody tr td:nth-child(3),
.pg-med-tables-5col-short tbody tr td:nth-child(4),
.pg-med-tables-5col-short tbody tr td:nth-child(5),
.pg-med-tables-5col-short thead th:nth-child(2),
.pg-med-tables-5col-short thead th:nth-child(3),
.pg-med-tables-5col-short thead th:nth-child(4),
.pg-med-tables-5col-short thead th:nth-child(5) {
	width: 17%;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	/* medium screens [TABLETS] -> 641px to 1024px */
	.pg-med-tables-5col-short tbody tr {
		display: grid;
		grid-template-columns: 1fr 2fr;
		grid-gap: 0;
		grid-template-areas: "heading first-col" "heading second-col" "heading third-col" "heading fourth-col";
	}
  
  	.pg-med-tables-5col-short table tbody tr th[colspan] { grid-column: 1/4; border-top: 1px solid #666666; }

	.pg-med-tables-5col-short tbody tr th:not([colspan]) {
		padding: 24px 16px 24px 0 !important;
		grid-area: heading;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(2) {
		padding: 24px 0 8px !important;
		grid-area: first-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(3) {
		padding: 8px 0 !important;
		grid-area: second-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(4) {
		padding: 8px 0 !important;
		grid-area: third-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(5) {
		padding: 8px 0 24px !important;
		grid-area: fourth-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(2) > div:first-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(3) > div:first-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(4) > div:first-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(5) > div:first-child {
		width: 50%;
		padding: 0 16px;
		display: block !important;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(2) > div:last-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(3) > div:last-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(4) > div:last-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(5) > div:last-child {
		width: 50%;
		padding: 0 0 0 16px;
		display: block !important;
	}
}

@media only screen and (max-width: 40em) {
	/* small screens [MOBILE] -> 640px */
  	.pg-med-tables-5col-short table tbody tr th { border-top: 1px solid #666666; }
	.pg-med-tables-5col-short tbody tr td {
		display: block;
	}

	.pg-med-tables-5col-short tbody tr th:not([colspan]) {
		padding: 24px 0 8px !important;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(2) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(3) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(4) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(5) {
		padding: 8px 0 24px !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(2) > div:first-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(3) > div:first-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(4) > div:first-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(5) > div:first-child {
		width: 50%;
		padding: 0 16px 0 0;
		display: block !important;
	}

	.pg-med-tables-5col-short tbody tr td:nth-child(2) > div:last-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(3) > div:last-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(4) > div:last-child,
	.pg-med-tables-5col-short tbody tr td:nth-child(5) > div:last-child {
		width: 50%;
		padding: 0 0 0 16px;
		display: block !important;
	}
}
/* *********************
	 5 COL SHORT END
   ********************** */



/* *********************
	 5 COL LONG START
   ********************** */
.pg-med-tables-5col-long tbody tr th:not([colspan]),
.pg-med-tables-5col-long thead th:first-child {
	width: 25%;
}

.pg-med-tables-5col-long tbody tr td:nth-child(2),
.pg-med-tables-5col-long tbody tr td:nth-child(3),
.pg-med-tables-5col-long tbody tr td:nth-child(4),
.pg-med-tables-5col-long tbody tr td:nth-child(5),
.pg-med-tables-5col-long thead th:nth-child(2),
.pg-med-tables-5col-long thead th:nth-child(3),
.pg-med-tables-5col-long thead th:nth-child(4),
.pg-med-tables-5col-long thead th:nth-child(5) {
	width: 18.75%;
}

@media only screen and (max-width: 64em) {
	.pg-med-tables-5col-long tbody tr {
		display: block;
		width: 100%;
	}

	.pg-med-tables-5col-long tbody tr th:not([colspan]) {
		padding: 24px 0 8px 0 !important;
		display: block;
		width: 100%;
		border-bottom: none !important;
	}

	.pg-med-tables-5col-long tbody tr td:nth-child(2) {
		padding: 8px 0 !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-5col-long tbody tr td:nth-child(3) {
		padding: 8px 0 !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-5col-long tbody tr td:nth-child(4) {
		padding: 8px 0 !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-5col-long tbody tr td:nth-child(5) {
		padding: 8px 0 24px  !important;
		display: block;
		width: 100%;
	}

	.pg-med-tables-5col-long tbody tr td:nth-child(2) > div,
	.pg-med-tables-5col-long tbody tr td:nth-child(3) > div,
	.pg-med-tables-5col-long tbody tr td:nth-child(4) > div,
	.pg-med-tables-5col-long tbody tr td:nth-child(5) > div {
		width: 100%;
		display: block;
	}
  
  	.pg-med-tables-5col-long tbody tr td > div:first-child {
    	display: block !important;
    	padding: 0 0 8px 0;
  	}
  
  	.pg-med-tables-5col-long tbody tr td > div:last-child {
    	display: block !important;
  	}
}
/* *********************
	 5 COL LONG END
   ********************** */



/* *********************
	 6 COL START
   ********************** */
.pg-med-tables-6col tbody tr th:not([colspan]),
.pg-med-tables-6col thead th:first-child {
	width: 25%;
}

.pg-med-tables-6col tbody tr td:nth-child(2),
.pg-med-tables-6col tbody tr td:nth-child(3),
.pg-med-tables-6col tbody tr td:nth-child(4),
.pg-med-tables-6col tbody tr td:nth-child(5),
.pg-med-tables-6col tbody tr td:nth-child(6),
.pg-med-tables-6col thead th:nth-child(2),
.pg-med-tables-6col thead th:nth-child(3),
.pg-med-tables-6col thead th:nth-child(4),
.pg-med-tables-6col thead th:nth-child(5),
.pg-med-tables-6col thead th:nth-child(6) {
	width: 15%;
}

.pg-med-tables-6col table tbody tr th:not(:first-child) { 
  	border-bottom: none !important;
    border-top: 2px solid #666 !important; 
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	/* medium screens [TABLETS] -> 641px to 1024px */
	.pg-med-tables-6col tbody tr {
		display: grid;
		grid-template-columns: 1fr 2fr;
		grid-gap: 0;
		grid-template-areas:
				"heading first-col"
				"heading second-col"
				"heading third-col"
				"heading fourth-col"
				"heading fifth-col";
	}

	.pg-med-tables-6col tbody tr th[colspan] {
		grid-column: 1/3;
		border-top: 1px solid #666;
	}

	.pg-med-tables-6col tbody tr th:not([colspan]) {
		padding: 24px 16px 24px 0 !important;
		grid-area: heading;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(2) {
		padding: 24px 0 8px !important;
		grid-area: first-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(3) {
		padding: 8px 0 !important;
		grid-area: second-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(4) {
		padding: 8px 0 !important;
		grid-area: third-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(5) {
		padding: 8px 0 !important;
		grid-area: fourth-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(6) {
		padding: 8px 0 24px !important;
		grid-area: fifth-col;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(2) > div:first-child,
	.pg-med-tables-6col tbody tr td:nth-child(3) > div:first-child,
	.pg-med-tables-6col tbody tr td:nth-child(4) > div:first-child,
	.pg-med-tables-6col tbody tr td:nth-child(5) > div:first-child,
	.pg-med-tables-6col tbody tr td:nth-child(6) > div:first-child {
		width: 50%;
		padding: 0 16px;
		display: block !important;
	}

	.pg-med-tables-6col tbody tr td:nth-child(2) > div:last-child,
	.pg-med-tables-6col tbody tr td:nth-child(3) > div:last-child,
	.pg-med-tables-6col tbody tr td:nth-child(4) > div:last-child,
	.pg-med-tables-6col tbody tr td:nth-child(5) > div:last-child,
	.pg-med-tables-6col tbody tr td:nth-child(6) > div:last-child {
		width: 50%;
		padding: 0 0 0 16px;
		display: block !important;
	}
}

@media only screen and (max-width: 40em) {
	/* small screens [MOBILE] -> 640px */
	.pg-med-tables-6col tbody tr th[colspan] {
		border-top: 1px solid #666;
	}
	
	.pg-med-tables-6col tbody tr td, .pg-med-tables-6col tbody tr th:not([colspan]) {
		display: block;
	}

	.pg-med-tables-6col tbody tr th:not([colspan]) {
		padding: 24px 0 8px !important;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(2) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(3) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(4) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(5) {
		padding: 8px 0 !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(6) {
		padding: 8px 0 24px !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}

	.pg-med-tables-6col tbody tr td:nth-child(2) > div:first-child,
	.pg-med-tables-6col tbody tr td:nth-child(3) > div:first-child,
	.pg-med-tables-6col tbody tr td:nth-child(4) > div:first-child,
	.pg-med-tables-6col tbody tr td:nth-child(5) > div:first-child,
	.pg-med-tables-6col tbody tr td:nth-child(6) > div:first-child {
		width: 50%;
		padding: 0 16px 0 0;
		display: block !important;
	}

	.pg-med-tables-6col tbody tr td:nth-child(2) > div:last-child,
	.pg-med-tables-6col tbody tr td:nth-child(3) > div:last-child,
	.pg-med-tables-6col tbody tr td:nth-child(4) > div:last-child,
	.pg-med-tables-6col tbody tr td:nth-child(5) > div:last-child,
	.pg-med-tables-6col tbody tr td:nth-child(6) > div:last-child {
		width: 50%;
		padding: 0 0 0 16px;
		display: block !important;
	}
}
/* *********************
	 6 COL END
   ********************** */

.pg-comparison-table table tbody tr td img[src$="no-charge-option-icon.svg"] {width: 20px !important; height: 20px !important;}
.pg-comparison-table table tbody tr td img[src$="checkmark.svg"] {width: 24px !important; height: 24px !important;}
.pg-comparison-table table tbody tr td img[src$="dollar.svg"] {width: 20px !important; height: 20px !important;}
.pg-comparison-table table tbody tr td img[src$="null.svg"] {width: 24px !important; height: 24px !important;}

@media only screen and (min-width: 64em) {
	.pg-comparison-table table thead tr th:not(:first-child),
	.pg-comparison-table table tbody tr td:not(:first-child) { text-align: center !important; }
}




.pg-custom-2col-table thead tr th:first-child,
.pg-custom-2col-table tbody tr th:not([colspan]) {
    width: 66% !important;
}

.pg-custom-2col-table thead tr th:last-child,
.pg-custom-2col-table tbody tr td:last-child {
    width: 34% !important;
    text-align: center !important; 
}

table.pg-custom-2col-table tbody tr td img[src$="checkmark.svg"] {width: 24px !important; height: 24px !important;}
table.pg-custom-2col-table tbody tr td img[src$="dollar.svg"] {width: 20px !important; height: 20px !important;}
table.pg-custom-2col-table tbody tr td img[src$="null.svg"] {width: 24px !important; height: 24px !important;}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	/* medium screens [TABLETS] -> 641px to 1024px */
	.pg-custom-2col-table thead {
		display: none;
	}

	.pg-custom-2col-table tbody tr:first-child th {
	    border-top: none !important; 
	}

	.pg-custom-2col-table tbody tr th:not([colspan]) {
        padding: 24px 16px 24px 0;
    }   

	table.pg-custom-2col-table tbody tr:not(:first-child) th {
    	padding: 24px 0 0 0 !important;
    }

    table.pg-custom-2col-table tbody tr:first-child th {
    	padding: 24px 0 0 0 !important;
    }

	.pg-custom-2col-table tbody tr td:last-child {
        text-align: left !important;
        padding: 24px 0px 24px 16px;
    }    

}

@media only screen and (max-width: 40em) {
	/* small screens [MOBILE] -> 640px */
	.pg-custom-2col-table thead {
		display: none;
	}

	.pg-custom-2col-table tbody tr:first-child th {
	    border-top: none !important; 
	}

	table.pg-custom-2col-table tbody tr:not(:first-child) th {
    	padding: 24px 0 0 0 !important;
    }

	table.pg-custom-2col-table tbody tr:first-child th {
    	padding: 24px 0 0 0 !important;
    }

	.pg-custom-2col-table tbody tr th:not([colspan]) {
        padding: 24px 16px 24px 0;
    }   

	.pg-custom-2col-table tbody tr td:last-child {
        text-align: left !important;
        padding: 24px 0px 24px 16px;
    }      
}